.icon {
	height: 20px;
	width: 20px;
	-webkit-mask-size: 20px 20px;
	mask-size: 20px 20px;
	background-color: #121217;
	display: inline-block;
	flex-shrink: 0;
}

.icon.play-line {
	-webkit-mask-image: url(../icons/play-line.svg);
	mask-image: url(../icons/play-line.svg);
}

.icon.pause-line {
	-webkit-mask-image: url(../icons/pause-line.svg);
	mask-image: url(../icons/pause-line.svg);
}

.icon.briefcase-line {
	-webkit-mask-image: url(../icons/briefcase-line.svg);
	mask-image: url(../icons/briefcase-line.svg);
}

.icon.database-2-line {
	-webkit-mask-image: url(../icons/database-2-line.svg);
	mask-image: url(../icons/database-2-line.svg);
}

.icon.mail-line {
	-webkit-mask-image: url(../icons/mail-line.svg);
	mask-image: url(../icons/mail-line.svg);
}

.icon.building-line {
	-webkit-mask-image: url(../icons/building-line.svg);
	mask-image: url(../icons/building-line.svg);
}

.icon.money-dollar-circle-line {
	-webkit-mask-image: url(../icons/money-dollar-circle-line.svg);
	mask-image: url(../icons/money-dollar-circle-line.svg);
}

.icon.truck-line {
	-webkit-mask-image: url(../icons/truck-line.svg);
	mask-image: url(../icons/truck-line.svg);
}

.icon.shopping-cart-2-line {
	-webkit-mask-image: url(../icons/shopping-cart-2-line.svg);
	mask-image: url(../icons/shopping-cart-2-line.svg);
}

.icon.megaphone-line {
	-webkit-mask-image: url(../icons/megaphone-line.svg);
	mask-image: url(../icons/megaphone-line.svg);
}

.icon.group-3-line {
	-webkit-mask-image: url(../icons/group-3-line.svg);
	mask-image: url(../icons/group-3-line.svg);
}

.icon.news-line {
	-webkit-mask-image: url(../icons/news-line.svg);
	mask-image: url(../icons/news-line.svg);
}

.icon.arrow-right-line {
	-webkit-mask-image: url(../icons/arrow-right-line.svg);
	mask-image: url(../icons/arrow-right-line.svg);
}

.icon.shake-hands-line {
	-webkit-mask-image: url(../icons/shake-hands-line.svg);
	mask-image: url(../icons/shake-hands-line.svg);
}

.icon.pages-line {
	-webkit-mask-image: url(../icons/pages-line.svg);
	mask-image: url(../icons/pages-line.svg);
}

.icon.computer-line {
	-webkit-mask-image: url(../icons/computer-line.svg);
	mask-image: url(../icons/computer-line.svg);
}

.icon.pages-line {
	-webkit-mask-image: url(../icons/pages-line.svg);
	mask-image: url(../icons/pages-line.svg);
}

.icon.pages-line {
	-webkit-mask-image: url(../icons/pages-line.svg);
	mask-image: url(../icons/pages-line.svg);
}

.icon.crosshair-line {
	-webkit-mask-image: url(../icons/crosshair-line.svg);
	mask-image: url(../icons/crosshair-line.svg);
}

.icon.shield-flash-line {
	-webkit-mask-image: url(../icons/shield-flash-line.svg);
	mask-image: url(../icons/shield-flash-line.svg);
}

.icon.bard-line {
	-webkit-mask-image: url(../icons/bard-line.svg);
	mask-image: url(../icons/bard-line.svg);
}

.icon.sparkling-fill {
	-webkit-mask-image: url(../icons/sparkling-fill.svg);
	mask-image: url(../icons/sparkling-fill.svg);
}

.icon.dashboard-line {
	-webkit-mask-image: url(../icons/dashboard-line.svg);
	mask-image: url(../icons/dashboard-line.svg);
}

.icon.settings-line {
	-webkit-mask-image: url(../icons/settings-line.svg);
	mask-image: url(../icons/settings-line.svg);
}

.icon.star-line {
	-webkit-mask-image: url(../icons/star-line.svg);
	mask-image: url(../icons/star-line.svg);
}

.icon.wallet-3-line {
	-webkit-mask-image: url(../icons/wallet-3-line.svg);
	mask-image: url(../icons/wallet-3-line.svg);
}

.icon.bar-chart-box-line {
	-webkit-mask-image: url(../icons/bar-chart-box-line.svg);
	mask-image: url(../icons/bar-chart-box-line.svg);
}

